% Define the data sets that you are trying to fit the
% function to.  Make sure to import these into MatLab before running this
diode_250_sort=sortrows(MJR_diode_12_03_250K);
V = diode_250_sort(:,1);
I = diode_250_sort(:,2);
f=1.602e-019/1.38e-023; 
i0=250*log(I./(exp(f.*V./250)-1));
